AXSA:2021-1307:01

リリース日: 
2021/01/26 Tuesday - 03:29
題名: 
libsolv-0.7.11-1.el8
影響のあるチャネル: 
Asianux Server 8 for x86_64
Severity: 
Moderate
Description: 

以下項目について対処しました。

[Security Fix]
- libsolv の repodata.c の repodata_schema2id には、最後のスキーマが
入力スキーマより長さが短い場合、ヒープベースのバッファーオーバーフローが
引き起こる脆弱性があります。(CVE-2019-20387)

解決策: 

パッケージをアップデートしてください。

追加情報: 

N/A

ダウンロード: 

SRPMS
  1. libsolv-0.7.11-1.el8.src.rpm
    MD5: 1444d4476cccb061aeb306a47cc1ff90
    SHA-256: 3ab2e7d464a4bded46a6b665e606d307e2e1a028510704c7173fc9d8078803e5
    Size: 729.52 kB

Asianux Server 8 for x86_64
  1. libsolv-0.7.11-1.el8.x86_64.rpm
    MD5: cc039d2a8d5f2991816621e233020a84
    SHA-256: 3c44a12ec608ec69e494203437bcfbab8d13f8df0466d50e3dded991260f3d48
    Size: 357.26 kB
  2. libsolv-0.7.11-1.el8.i686.rpm
    MD5: 81e96164528316f870a3946fd7819f46
    SHA-256: 89bfb8c07ffd54c82b25950ae76d898f7b0030f1b794c99c46c7267ac98e8278
    Size: 374.47 kB
Copyright© 2007-2015 Asianux. All rights reserved.